﻿@media (max-width: 1920px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                          Layout
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*==== Menu Lateral ====*/

    .sidebar-collapse .main-container .main-container-align .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu:hover > ul.hover-on {
        width: 190px;
    }

    .sidebar-collapse .main-container .main-container-align .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu:hover > a .hover-on {
        width: 190px;
    }

    .lateral-menu-container .main-nav > ul > li > a .nav-text {
        font-size: 12px;
    }

    .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu > ul > li > a {
        font-size: 12px;
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Espaçamentos
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .m-t-xxl-0 {
        margin-top: 0px
    }

    .m-b-xxl-0 {
        margin-bottom: 0px
    }

    .m-l-xxl-0 {
        margin-left: 0px
    }

    .m-r-xxl-0 {
        margin-right: 0px
    }

    .m-t-xxl-5 {
        margin-top: 5px
    }

    .m-b-xxl-5 {
        margin-bottom: 5px
    }

    .m-l-xxl-5 {
        margin-left: 5px
    }

    .m-r-xxl-5 {
        margin-right: 5px
    }

    .m-t-xxl-10 {
        margin-top: 10px
    }

    .m-b-xxl-10 {
        margin-bottom: 10px
    }

    .m-l-xxl-10 {
        margin-left: 10px
    }

    .m-r-xxl-10 {
        margin-right: 10px
    }

    .m-t-xxl-15 {
        margin-top: 15px
    }

    .m-b-xxl-15 {
        margin-bottom: 15px
    }

    .m-l-xxl-15 {
        margin-left: 15px
    }

    .m-r-xxl-15 {
        margin-right: 15px
    }

    .m-t-xxl-20 {
        margin-top: 20px
    }

    .m-b-xxl-20 {
        margin-bottom: 20px
    }

    .m-l-xxl-20 {
        margin-left: 20px
    }

    .m-r-xxl-20 {
        margin-right: 20px
    }

    .m-t-xxl-25 {
        margin-top: 25px
    }

    .m-b-xxl-25 {
        margin-bottom: 25px
    }

    .m-l-xxl-25 {
        margin-left: 25px
    }

    .m-r-xxl-25 {
        margin-right: 25px
    }

    .m-t-xxl-30 {
        margin-top: 30px
    }

    .m-b-xxl-30 {
        margin-bottom: 30px
    }

    .m-l-xxl-30 {
        margin-left: 30px
    }

    .m-r-xxl-30 {
        margin-right: 30px
    }

    .m-t-xxl-35 {
        margin-top: 35px
    }

    .m-b-xxl-35 {
        margin-bottom: 35px
    }

    .m-l-xxl-35 {
        margin-left: 35px
    }

    .m-r-xxl-35 {
        margin-right: 35px
    }

    .m-t-xxl-40 {
        margin-top: 40px
    }

    .m-b-xxl-40 {
        margin-bottom: 40px
    }

    .m-l-xxl-40 {
        margin-left: 40px
    }

    .m-r-xxl-40 {
        margin-right: 40px
    }

    .m-t-xxl-45 {
        margin-top: 45px
    }

    .m-b-xxl-45 {
        margin-bottom: 45px
    }

    .m-l-xxl-45 {
        margin-left: 45px
    }

    .m-r-xxl-45 {
        margin-right: 45px
    }

    .m-t-xxl-50 {
        margin-top: 50px
    }

    .m-b-xxl-50 {
        margin-bottom: 50px
    }

    .m-l-xxl-50 {
        margin-left: 50px
    }

    .m-r-xxl-50 {
        margin-right: 50px
    }

    .m-t-xxl-55 {
        margin-top: 55px
    }

    .m-b-xxl-55 {
        margin-bottom: 55px
    }

    .m-l-xxl-55 {
        margin-left: 55px
    }

    .m-r-xxl-55 {
        margin-right: 55px
    }

    .m-t-xxl-60 {
        margin-top: 60px
    }

    .m-b-xxl-60 {
        margin-bottom: 60px
    }

    .m-l-xxl-60 {
        margin-left: 60px
    }

    .m-r-xxl-60 {
        margin-right: 60px
    }

    .m-t-xxl-65 {
        margin-top: 65px
    }

    .m-b-xxl-65 {
        margin-bottom: 65px
    }

    .m-l-xxl-65 {
        margin-left: 65px
    }

    .m-r-xxl-65 {
        margin-right: 65px
    }

    .m-t-xxl-70 {
        margin-top: 70px
    }

    .m-b-xxl-70 {
        margin-bottom: 70px
    }

    .m-l-xxl-70 {
        margin-left: 70px
    }

    .m-r-xxl-70 {
        margin-right: 70px
    }

    .m-t-xxl-75 {
        margin-top: 75px
    }

    .m-b-xxl-75 {
        margin-bottom: 75px
    }

    .m-l-xxl-75 {
        margin-left: 75px
    }

    .m-r-xxl-75 {
        margin-right: 75px
    }

    .m-t-xxl-80 {
        margin-top: 80px
    }

    .m-b-xxl-80 {
        margin-bottom: 80px
    }

    .m-l-xxl-80 {
        margin-left: 80px
    }

    .m-r-xxl-80 {
        margin-right: 80px
    }

    .m-t-xxl-85 {
        margin-top: 85px
    }

    .m-b-xxl-85 {
        margin-bottom: 85px
    }

    .m-l-xxl-85 {
        margin-left: 85px
    }

    .m-r-xxl-85 {
        margin-right: 85px
    }

    .m-t-xxl-90 {
        margin-top: 90px
    }

    .m-b-xxl-90 {
        margin-bottom: 90px
    }

    .m-l-xxl-90 {
        margin-left: 90px
    }

    .m-r-xxl-90 {
        margin-right: 90px
    }

    .m-t-xxl-95 {
        margin-top: 95px
    }

    .m-b-xxl-95 {
        margin-bottom: 95px
    }

    .m-l-xxl-95 {
        margin-left: 95px
    }

    .m-r-xxl-95 {
        margin-right: 95px
    }

    .m-t-xxl-100 {
        margin-top: 100px
    }

    .m-b-xxl-100 {
        margin-bottom: 100px
    }

    .m-l-xxl-100 {
        margin-left: 100px
    }

    .m-r-xxl-100 {
        margin-right: 100px
    }

    .m-t-xxl-105 {
        margin-top: 105px
    }

    .m-b-xxl-105 {
        margin-bottom: 105px
    }

    .m-l-xxl-105 {
        margin-left: 105px
    }

    .m-r-xxl-105 {
        margin-right: 105px
    }

    .m-t-xxl-110 {
        margin-top: 110px
    }

    .m-b-xxl-110 {
        margin-bottom: 110px
    }

    .m-l-xxl-110 {
        margin-left: 110px
    }

    .m-r-xxl-110 {
        margin-right: 110px
    }

    .m-t-xxl-115 {
        margin-top: 115px
    }

    .m-b-xxl-115 {
        margin-bottom: 115px
    }

    .m-l-xxl-115 {
        margin-left: 115px
    }

    .m-r-xxl-115 {
        margin-right: 115px
    }

    .m-t-xxl-120 {
        margin-top: 120px
    }

    .m-b-xxl-120 {
        margin-bottom: 120px
    }

    .m-l-xxl-120 {
        margin-left: 120px
    }

    .m-r-xxl-120 {
        margin-right: 120px
    }

    .m-t-xxl-125 {
        margin-top: 125px
    }

    .m-b-xxl-125 {
        margin-bottom: 125px
    }

    .m-l-xxl-125 {
        margin-left: 125px
    }

    .m-r-xxl-125 {
        margin-right: 125px
    }
}
